/* ------------------------------------------------------------------------ */
/* - default / reset ------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

* {

    border         : 0px;
    font-size      : 100%;
    margin         : 0;
    outline        : 0 none;
    padding        : 0;
    /* vertical-align : baseline; */
}

body {

    font-family : Arial, Helvetica, sans-serif;
    font-size   : 100%;
}

/* ---------------------------------------------------------------------- */
/* shadowbox overlay ---------------------------------------------------- */
/* ---------------------------------------------------------------------- */

.simple_overlay {

	-moz-box-shadow    : 0 0 90px 5px #000;
	-webkit-box-shadow : 0 0 90px #000;

    background-color   : #ffffff;
    display            : none;
	z-index            : 99999;
}

.simple_overlay .close {

	background-image : url( '../jquery.tools/close.png' );
	cursor           : pointer;
	height           : 35px;
    opacity          : 1;
	position         : absolute;
	right            : -15px;
	top              : -15px;
	width            : 35px;
}

a {
	
	color:#03477c;
}
/* ---------------------------------------------------------------------- */
/* tooltip overlay ------------------------------------------------------ */
/* ---------------------------------------------------------------------- */

.tooltip {

    display    : none;
    background : transparent url( '../images/tool-top-box.png' );
    font-size  : 12px;
    height     : 70px;
    width      : 160px;
    padding    : 25px;
    color      : #eee;
  }

/* ------------------------------------------------------------------------ */
/* - krkmaster - index ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@font-face {

    font-family: Caflisch;
    src:url('../fonts/Caflisch.eot');
}

@font-face {

    font-family: Caflisch;
    src:url(//:) format("No-IE-404"),
    url('../fonts/Caflisch.ttf') format("truetype");
}

/* ------------------------------------------------------------------------ */
/* - krkmaster - index ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.container {

    margin           : 10px auto;
    padding          : 0px;
    text-align       : left;
    overflow-x       : hidden;
    width            : 960px;
}

.container .header {

    background-location : top center;
    background-repeat   : no-repeat;
    min-height          : 170px;
    position            : relative;
    z-index             : 1000px;
}

.container .header .school {

    color       : #ffffff;
    font-family : 'Caflisch';
    /*font-size   : 370%;*/
	font-size	: 340%;
    left        : 0;
    line-height : 50px;
    margin      : 38px 0px 0px 440px;
    position    : absolute;
    text-shadow : #000000 1px 1px 5px;
    top         : 0;
}

.container .header .extra {

    float : right;
}

.container .header .extra .address {

    clear       : both;
    color       : #03477c;
    float       : right;
    font-size   : 90%;
    line-height : 160%;
    margin      : 5px 10px 0px 0px;
    padding     : 0px;
    position    : absolute;
    right       : 0;
    text-align  : right;
    top         : 0;
    width       : 480px;
}

.container .header .extra .address a {

    color           : #ffffff;
    color           : #03477C;
    text-decoration : none;
}

.container .header .extra .nav {

    clear      : both;
    color      : #03477c;
    font-size  : 95%;
    margin     : 100px 0px 0px 0px;
    position   : absolute;
    right      : 20px;
    text-align : right;
    top        : 0;
    width      : 300px;
}

.container .header .extra .nav a {

    color           : #03477c;
    text-decoration : none;
}

.container .header .menu {

    left     : 0;
    position : relative;
    margin   : 0px 0px 0px 0px;
    position : relative;
    top      : 0;
    z-index  : 1000;
}

.container .content {

    background-color    : #ffffff;
    /* background-image    : url( '../images/splash/splash-01.png' ); */
    background-position : top right;
    background-repeat   : no-repeat;
    position            : relative;
    z-index             : 1;
}

.container .content .text {

    background-image    : url( '../images/content-background.png' );
    background-position : top center;
    background-repeat   : no-repeat;
    color               : #333333;
    font-size           : 90%;
    line-height         : 140%;
    overflow            : hidden;
    padding             : 0px;
}

.container .content .text .shadow {

    background-image : url( '../images/content-shadow.png' );
    min-height       : 18px;
    width            : 100%;
}

.container .content .text h1 {

    color     : #03477c;
    font-size : 125%;
    margin    : 0px 0px 10px 10px;
    padding   : 0px 0px 0px 20px;
}

.container .content .text h3 {

    color     : #000000;
    font-size : 110%;
    margin    : 0px 0px 10px 0px;
    padding   : 0px 0px 0px 0px;
}

.container .content .text h2 {

    color     : #03477c;
    font-size : 125%;
    margin    : 0px 0px 5px 20px;
    padding   : 0px 0px 0px 10px;
}

.container .content .text ul {

    margin : 0px 0px 0px 20px;
}

.container .content .text .paragraphs {

    font-size   : 90%;
    line-height : 150%;
    margin      : 5px 0px 0px 30px;
    padding     : 0px 0px 20px 0px;
    width       : 920px;
    width       : 95%;
}

.container .content .text .paragraphs p {

    margin : 5px 0px 10px 0px;
}

.container .content .text .paragraphs div.list {

    position : relative;
    top      : -50%;
    z-index  : 10px;
}

.container .content .text .paragraphs .sidebar {

    border  : 0px solid red;
    display : block;
    float   : right;
    height  : 300px;
    width   : 420px;
}

.container .content .text .accreditations {

    background-color : #ffffff;
    border           : 1px #dddddd solid;
    bottom           : 0px;
    left             : 0px; 
    margin           : 0px 0px 10px 15px;
    padding          : 7px 7px 7px 7px;
    position         : absolute;
    z-index          : 1000;
}

.container .content .text .accreditations img {

    margin : 0px 3px;
}

.tooltip a {

    color : #ffffff;
}

.container .content .text .paragraphs .blog-post {

    border  : 10px solid #eeeeee;
    margin  : 0px 0px 10px 0px;
    padding : 10px;
    width   : 85%;
}

.content .text .paragraphs .blog-post .title {

    font-size : 175%;
    margin    : 0px 0px 10px 0px;
}

.container .content .text .paragraphs .blog-post .author {

    font-size : 90%;
    margin    : 0px 0px 10px 20px;
}

.container .content .text .paragraphs .blog-post .preview {

}

.container .content .text .paragraphs .blog-post .read-more {

    margin : 10px 0px 0px 20px;
}

.content_lower {

    margin     : 10px auto;
    min-height : 153px;
    /*
    position   : relative;
    z-index    : -1;
    */
}

.content_lower .left {

    float   : left;
    height  : 150px;
    margin  : 0px;
    padding : 0px;
    width   : 240px;
}

.content_lower .news {

    color       : #03477c;
    float       : left;
    font-size   : 80%;
    margin      : 0px;
    overflow    : hidden;
    padding     : 10px 0px 10px 10px;
    max-height  : 132px;
    width       : 350px;
}

.content_lower .news a {

    color           : #ffffff;
    text-decoration : underline;
}

.content_lower .news div {

    float : left;
}

.content_lower .news div.image img {

    border     : 4px #ffffff solid;
    margin     : 0px 10px 0px 0px;
    max-width  : 120px;
}

.content_lower .news div.text {

    height      : 132px;
    line-height : 150%;
    overflow    : hidden;
    padding     : 0px 0px 0px 5px;
    width       : 325px;
}

.content_lower .news div.text b {

    font-size : 120%;
}

.content_lower .news div.text img {

    border     : 4px #ffffff solid;
    float      : left;
    margin     : 0px 10px 0px 0px;
    max-height : 120px;
    max-width  : 175px;
}

.content_lower .news div.text h3 {

    float     : left;
    font-size : 115%;
}

.content_lower .news div.text p {

    line-height : 140%;
}

.content_lower div.video {

    background-size         : 240px auto;
    height                  : 152px;
    position                : absolute;
    -o-background-size      : 240px auto;
    -webkit-background-size : 240px auto;
    -moz-background-size    : 240px auto;
}

.content_lower div.video div.description {

    bottom         : 0;
    font-size      : 80%;
    left           : 0;
    padding        : 0px 5% 10px 5%;
    position       : absolute;
    text-align     : center;
    vertical-align : baseline;
    width          : 90%;
    z-index        : 9999;
}

.content_lower div.video div.description a {

    color           : #ffffff;
    text-decoration : none;
}

.footer {

    background : none;
    padding    : 5px;
}

.footer .copyright {

    float       : left;
    font-size   : 70%;
    line-height : 150%;
    margin      : 0px 0px 0px 10px;
}

.footer .copyright a {

    color           : #03477c;
    color           : #000000;
    text-decoration : none;
}

.footer .copyright a:hover {

    color : #03477c;
}

.footer .social {

    float : right;
}

.footer .social img {

    margin : 0px 2px;
}

/* ------------------------------------------------------------------------ */
/* - employment ----------------------------------------------------------- */
/* ------------------------------------------------------------------------ */
table.jobs {

    border      : collapse;
    font-family : verdana;
    font-size   : 120%;
    margin      : 0px auto;
    width       : 800px;
}

table.jobs td {

    padding : 10px;
}

table.jobs td.show {

    text-align : center;
    width      : 100px;
}

table.jobs tr.hidden {

    display : none;
}

table.jobs td.description {

    background-color : #dddddd
    color            : #888888;
    font-size        : 80%;
}

table.jobs a {

    color           : #03477C;
    text-decoration : none;
}

table.jobs a:hover {

    text-decoration : underline;
}

.notifications {

    background-color : #ffffff;
    margin           : 0px auto;
    padding          : 20px;
    text-align       : left;
    width            : 800px;
}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  width: 236px;
  padding: 1px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover.top {
  margin-bottom: 10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-right: 10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}

.popover-content {
  padding: 9px 14px;
}

.popover-content p,
.popover-content ul,
.popover-content ol {
  margin-bottom: 0;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow:after {
  z-index: -1;
  content: "";
}

.popover.top .arrow {
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-width: 10px 10px 0;
}

.popover.top .arrow:after {
  bottom: -1px;
  left: -11px;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 11px 0;
}

.popover.right .arrow {
  top: 50%;
  left: -10px;
  margin-top: -10px;
  border-right-color: #ffffff;
  border-width: 10px 10px 10px 0;
}

.popover.right .arrow:after {
  bottom: -11px;
  left: -1px;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 11px 11px 0;
}

.popover.bottom .arrow {
  top: -10px;
  left: 50%;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-width: 0 10px 10px;
}

.popover.bottom .arrow:after {
  top: -1px;
  left: -11px;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-width: 0 11px 11px;
}

.popover.left .arrow {
  top: 50%;
  right: -10px;
  margin-top: -10px;
  border-left-color: #ffffff;
  border-width: 10px 0 10px 10px;
}

.popover.left .arrow:after {
  right: -1px;
  bottom: -11px;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 0 11px 11px;
}
